/*--------------------------------------------------------------
    HEADER
--------------------------------------------------------------*/

#container-componente_slider-media {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #000130;
    position: relative;
}

#container-componente_slider-media.clear {
    background: #ffffff;
}

#container-componente_slider-media .main-container {
    max-width: 1920px;
    height: 633px;
    overflow: hidden;
    position: relative;
}

#container-componente_slider-media .header-container {
    max-width: 1366px;
    height: 87px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 91px;
    margin: 0 auto;
}

#container-componente_slider-media .header-container-title {
    height: 36px;
    max-width: 118px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#container-componente_slider-media .header-container-title h2 {
    margin: 0;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
    color: #FFFFFF;
}

#container-componente_slider-media .header-container-menu-mobile {
    display: none;
}

#container-componente_slider-media .header-container-menu {
    height: 28px;
    max-width: 453px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#container-componente_slider-media .header-container-menu-list {
    list-style: none;
    margin: 0;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: center;
}

#container-componente_slider-media .header-container-menu-item {
    flex: none;
    margin: 0px 5px;
}

#container-componente_slider-media .header-container-menu-item a {
    text-decoration: none;
    color: #FFFFFF;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    height: 16px;
    width: 108px;
}

#container-componente_slider-media .header-container-menu-item .header-container-menu-item-stroke {
    background: #FFFFFF;
    transform: rotate(-90deg);
    width: 28px;
    height: 1px;
    border-radius: 0px;
}

/*--------------------------------------------------------------
    SLIDER
--------------------------------------------------------------*/
#container-componente_slider-media .slider-container {
    display: flex;
    max-width: 1920px;
    position: relative;
}

#container-componente_slider-media .slider-container-list .slick-track {
    display: flex;
    width: max-content;
}

#container-componente_slider-media .slider-item-container {
    width: 880px;
    height: 496px;
    position: relative;
    overflow: hidden;
}

#container-componente_slider-media .slider-item-container.slick-active {
    opacity: 1;
}

#container-componente_slider-media .slider-item-container-img {
    height: 500px;
    width: 880px;
    position: absolute;
    right: 0px;
    top: 0px;
}

#container-componente_slider-media .slider-item-img {
    background-repeat: no-repeat;
    height: 598px;
    width: 899px;
}

#container-componente_slider-media #slider-item-img-indx1 {
    background-image: url('./img/image_7.png');
}

#container-componente_slider-media #slider-item-img-indx2 {
    background-image: url('./img/image_9.png');
}

#container-componente_slider-media #slider-item-img-indx3 {
    background-image: url('./img/image_8.png');
}

#container-componente_slider-media .slider-item-img-icon {
    position: absolute;
    width: 97px;
    height: 87px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);

    opacity: 0.9;

    background-image: url('../../../images/icons/icon-foto-play.svg');
    background-repeat: no-repeat;
    display: none;
}

#container-componente_slider-media .slider-item-img-icon:hover {
    opacity: 1;
}

#container-componente_slider-media .slider-item-img-icon.video {
    position: absolute;
    width: 97px;
    height: 91px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.9;
    background-image: url('../../../images/icons/icon-video-play.svg');
    background-repeat: no-repeat;
    display: none;
}

/* Icons */
#container-componente_slider-media .slider-item-container-icons {
    height: 120px;
    width: 880px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: linear-gradient(356.5deg, rgba(0, 0, 0, 0.594) 1.75%, rgba(0, 0, 0, 0) 96%);
    padding: 18px 91px;
    display: flex;
    align-items: flex-end;
    justify-content: flex-start;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon {
    width: 20px;
    height: 20px;
    background-size: 20px 20px;
    background-repeat: no-repeat;
    opacity: 0.9;
    flex-grow: 0;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon:hover {
    opacity: 1;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon.circle-number {
    background-image: url('../../../images/icons/circulo.svg');
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon.circle-number p {
    font-size: 9px;
    text-align: center;
    margin: unset;
    color: #000000;
    font-weight: 700;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon.photo {
    background-image: url('../../../images/icons/photo.svg');
    margin-right: 8px;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon.video {
    background-image: url('../../../images/icons/video.svg');
    margin-right: 8px;
}

#container-componente_slider-media .slider-item-container-icons .slider-item-icon.full-screen {
    background-image: url('../../../images/icons/full-screen.svg');
    background-position: right;
    flex-grow: 44;
}

/*--------------------------------------------------------------
    MODAL CONTAINER
--------------------------------------------------------------*/

#container-componente_modal-media {
    visibility: hidden;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0, 0, 0);
    background-color: rgba(0, 0, 0, 0.7);
}

#container-componente_modal-media .modal-container {
    position: relative;
    max-width: 1282px;
    width: 100%;
    height: 880px;
    margin: 60px auto 20px;
    overflow: hidden;
}

/*--------------------------------------------------------------
    CLOSE ICON
--------------------------------------------------------------*/
#container-componente_modal-media .modal-item.close-icon-container {
    width: 100%;
    height: 47px;
    padding: 0px 49px;
    display: flex;
    justify-content: flex-end;
    align-items: flex-start;
}

#container-componente_modal-media .modal-item.close-icon {
    width: 32px;
    height: 32px;
    background-image: url('../../../images/icons/cerrar.svg');
}

/*--------------------------------------------------------------
    IMG FRAME
--------------------------------------------------------------*/
#container-componente_modal-media .modal-item.slider-container {
    width: 100%;
    height: 796px;
    position: relative;
    z-index: 12;
}

#container-componente_modal-media .slider-item {
    width: 1282px;
    height: 796px;
    overflow: hidden;
    position: relative;
    z-index: 12;
}

#container-componente_modal-media .modal-item .slider-item-img {
    height: 796px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#container-componente_modal-media .modal-item .slider-item-img iframe {
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

#container-componente_modal-media #slider-item-img-1 {
    background-image: url('./img/image_7.png');
    background-size: 1416px 796px;
    position: relative;
    z-index: 15;
}

#container-componente_modal-media #slider-item-img-2 {
    background-image: url('./img/image_9.png');
    background-size: 1416px 796px;
    position: relative;
    z-index: 15;
}

#container-componente_modal-media .pagination-container {
    font-family: Roboto;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21px;
    letter-spacing: 0em;
    text-align: center;
    color: #FFFFFF;
    margin-top: 16px;
}

/* Slider buttons */

#container-componente_modal-media .slider-button {
    width: max-content;
    height: 98px;
    border: none;
    background-color: transparent;
    z-index: 15;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

#container-componente_modal-media .slider-button-bottom {
    height: 16px;
    width: 34px;
    border: none;
    background-color: transparent;
    z-index: 15;
    padding: 0;
}

#container-componente_modal-media .slider-button-next {
    position: absolute;
    right: 52px;
    bottom: 50%;
    transform: translateY(50%);
}

#container-componente_modal-media .slider-button-next-bottom {
    position: absolute;
    right: 50%;
    bottom: -33px;
    transform: rotate(-90deg) translateY(49px);
}

#container-componente_modal-media .slider-button-prev {
    position: absolute;
    left: 52px;
    bottom: 50%;
    transform: translateY(50%);
}

#container-componente_modal-media .slider-button-prev-bottom {
    position: absolute;
    left: 50%;
    bottom: -33px;
    transform: rotate(90deg) translateY(49px);
}

#container-componente_modal-media .slider-button-next .slider-button-container-icon {
    background-image: url('../../../images/icons/icon-share-right.svg');
}

#container-componente_modal-media .slider-button-prev .slider-button-container-icon {
    background-image: url('../../../images/icons/icon-share-left.svg');
}

#container-componente_modal-media .slider-button-container-icon {
    width: 58px;
    height: 58px;
}

#container-componente_modal-media .slider-button-container-text {
    font-family: Roboto;
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: center;
    color: #B5002A;
}

#container-componente_modal-media .slider-button-container-icon-bottom {
    background-image: url('../../../images/icons/chevron-right-light.svg');
    height: 16px;
    width: 34px;
    background-size: 16px 34px;
    background-position: center;
    background-repeat: no-repeat;
}

#container-componente_slider-media .slider-item-container-img,
#container-componente_slider-media  #slider-item-img-video {
    background-size: cover;
}

@media (min-width: 1028px) and (max-width: 1366px) {
    #container-componente_slider-media .main-container {
        max-width: 1366px;
        height: 633px;
        overflow: hidden;
        position: relative;
    }

    #container-componente_slider-media .header-container {
        padding: 0 91px;
    }

    #container-componente_slider-media .slider-container {
        max-width: 1366px;
    }


    #container-componente_modal-media .modal-container {
        width: 961.5px;
        height: 681px;
    }

    #container-componente_modal-media .modal-item.slider-container {
        height: 597px;
    }

    #container-componente_modal-media .slider-item {
        width: 961.5px;
        height: 597px;
    }

    #container-componente_modal-media .modal-item .slider-item-img {
        width: 961.5px;
        height: 597px;
    }

    #container-componente_modal-media #slider-item-img-1 {
        background-size: 961.5px 597px;
    }

    #container-componente_modal-media #slider-item-img-2 {
        background-size: 961.5px 597px;
    }


}

@media (min-width: 769px) and (max-width: 1028px) {
    #container-componente_slider-media .main-container {
        max-width: 1028px;
        height: 575px;
    }

    #container-componente_slider-media .header-container {
        padding: 0 60px;
    }

    #container-componente_slider-media .slider-container {
        max-width: 1028px;
    }

    #container-componente_slider-media .slider-item-container {
        height: 438px;
        width: 777px;
    }

    #container-componente_slider-media .slider-item-container-icons {
        height: 106px;
        width: 777px;
        padding: 18px 60px;
    }

    #container-componente_slider-media .slider-item-container-img {
        height: 438px;
        width: 777px;
    }

    #container-componente_slider-media .slider-item-img {
        background-repeat: no-repeat;
        height: 528px;
        width: 798px;
    }


    #container-componente_modal-media .modal-container {
        width: 768px;
        height: 560px;
    }

    #container-componente_modal-media .modal-item.slider-container {
        height: 476px;
    }

    #container-componente_modal-media .slider-item {
        width: 768px;
        height: 476px;
    }

    #container-componente_modal-media .modal-item .slider-item-img {
        width: 768px;
        height: 476px;
    }

    #container-componente_modal-media #slider-item-img-1 {
        background-size: 768px 476px;
    }

    #container-componente_modal-media #slider-item-img-2 {
        background-size: 768px 476px;
    }

    #container-componente_modal-media .slider-button-container-text {
        display: none;
    }
}

@media (min-width: 480px) and (max-width: 768px) {
    #container-componente_slider-media .main-container {
        height: 447px;
    }

    #container-componente_slider-media .header-container {
        padding: 0 42px;
    }

    #container-componente_slider-media .slider-container {
        height: 317px;

    }

    #container-componente_slider-media .slider-item-container {
        width: 562.42px;
        height: 317px;
    }

    #container-componente_slider-media .slider-item-container-icons {
        height: 76.7px;
        width: 562.4px;
        padding: 18px 42px;
    }

    #container-componente_slider-media .slider-item-container-img {
        height: 317px;
        width: 562.4px;

    }

    #container-componente_slider-media .slider-item-img {
        background-repeat: no-repeat;
        height: 382.7px;
        width: 577.7px;
        background-size: 577.7px 382.7px;
    }

    #slider-item-img-indx, #slider-item-img-indx1, #slider-item-img-indx2, #slider-item-img-indx3 {
        background-size: 577.7px 382.7px;
    }

    #container-componente_modal-media .modal-container {
        width: 100%;
        max-height: 560px;
    }

    #container-componente_modal-media .modal-item.slider-container {
        max-height: 476px;
    }

    #container-componente_modal-media .slider-item {
        width: 100%;
        max-height: 476px;
    }

    #container-componente_modal-media .modal-item .slider-item-img {
        width: 100%;
        max-height: 476px;
    }

    #container-componente_modal-media #slider-item-img-1 {
        background-size: 100% auto;
        background-position: center;
    }

    #container-componente_modal-media #slider-item-img-2 {
        background-size: 100% auto;
        background-position: center;
    }

    #container-componente_modal-media .slider-button {
        display: none !important;
    }
}

@media (max-width: 480px) {
    #container-componente_slider-media .main-container {
        height: 322px;
    }

    #container-componente_slider-media .header-container {
        padding: 0 24px;
    }

    #container-componente_slider-media .slider-container {
        height: 222px;

    }

    #container-componente_slider-media .slider-item-container {
        width: 351px;
        height: 222px;
    }

    #container-componente_slider-media .slider-item-container-icons {
        width: 351px;
        height: 53px;
        padding: 18px 42px;
    }

    #container-componente_slider-media .slider-item-container-img {
        height: 222px;
        width: 351px;
    }

    #container-componente_slider-media .slider-item-img {
        background-repeat: no-repeat;
        height: 268px;
        width: 360.5px;
    }

    #slider-item-img-indx, #slider-item-img-indx1, #slider-item-img-indx2, #slider-item-img-indx3 {
        background-size: 360.5px 268px;
    }

    #container-componente_slider-media .header-container-menu {
        display: none;
    }

    #container-componente_slider-media .header-container-menu-mobile-list {
        display: none;
    }

    #container-componente_slider-media .header-container-menu-mobile {
        display: flex;
        flex-direction: column;
    }

    #container-componente_slider-media .header-container-menu-mobile-botton {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #container-componente_slider-media .header-container-menu-mobile-botton p {
        color: #FFFFFF;
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 12px;
        line-height: 14px;
        text-transform: uppercase;
        margin: 0;
        margin-right: 22px;
    }

    #container-componente_slider-media .menu-mobile-button-container-icon {
        width: 15px;
        height: 7px;
        background-image: url('../../../images/icons/chevron-right-light.svg');
    }

    #container-componente_modal-media .modal-container {
        width: 100%;
        height: 232px;
    }

    #container-componente_modal-media .modal-item.slider-container {
        height: 232px;
    }

    #container-componente_modal-media .slider-item {
        width: 100%;
        height: 232px;
    }

    #container-componente_modal-media .modal-item .slider-item-img {
        width: 100%;
        height: 232px;
    }

    #container-componente_modal-media #slider-item-img-1 {
        background-size: 100% auto;
    }

    #container-componente_modal-media #slider-item-img-2 {
        background-size: 100% auto;
    }

    #container-componente_modal-media .slider-button {
        display: none !important;
    }
}
